body {
	background:#f1f5f8;
	color:#56514b;
	line-height:20px;
}


header *, footer *, section *, .banner-container *, .sd-container *, .slogan-container *, .slider_circle_mob *{box-sizing:border-box;}

.header-background { 
	background:url(https://www.baansproperty.co.nz/themes/responsive_home/images/top_bg.jpg) no-repeat center top;
	border:none;
	height:151px;
}

.logo-content{margin:0; min-height:1px;}

#mainlogo {
	display:block;
	position:absolute;
	top:41px;
	left:24px;
	width:208px;
}
#mainlogo img{display:block;}

.container .eight.cta {
	position:relative;
	text-align:right;
	min-height:1px;
}

#block_1 {
	display:block;
	position:absolute;
	top:93px;
	right:20px;	
}


.nav-background {
	border:none;
	height:71px;
	margin-bottom:0;
	background:linear-gradient(#01b3ee 0%, #179ecc 50%, #0194c5 51%, #017ea8 100%);
	background:-webkit-linear-gradient(#01b3ee 0%, #179ecc 50%, #0194c5 51%, #017ea8 100%);
	background:-ms-linear-gradient(#01b3ee 0%, #179ecc 50%, #0194c5 51%, #017ea8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01b3ee', endColorstr='#017ea8',GradientType=0 );
}

#nav-menu {
	width:auto !important;
	height:auto;	
	margin:0 auto;	
	float:none;
	display:block;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 50px 15px 20px;
	font-size: 14px;
	line-height: 20px;	
	color: #575757;
	outline: none;
	text-decoration:none;
	font-weight:700;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #3a3a3a; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#3a3a3a !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#3a3a3a !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:100%;
	border-left:1px solid #aaa;
	display:block;
	background:#cbcbcb;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	/*line-height: 50px;*/
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#cbcbcb;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	/*width:1154px;*/
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.baansproperty.co.nz/themes/responsive_home/images/menu_divider.png") no-repeat scroll right 2px transparent;*/
}


#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.baansproperty.co.nz/themes/responsive_home/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.baansproperty.co.nz/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("https://www.baansproperty.co.nz/themes/responsive_home/images/menu_header_bg.png") repeat-x scroll left center transparent;*/	
	/*background:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.12));
	background:-webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.12));
	background:-ms-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.12));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1A000000',GradientType=0 );*/
    color: #fff; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #ae1f23; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'nexa';
    font-size: 14px;
    font-weight: 700;
	color:#000;
	text-align: left;
	text-transform: uppercase;
	padding:10px 13px; /*adjust padding here*/
	margin: 0 2px 0 0;
}

#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:0px;
	margin-left:12px;
	width:215px;
	background:rgba(32,32,32,0.85);
	padding:5px 10px;
}

#nav-menu div .sf-menu li ul.ukao-submenu:before {
	content:"";
	position:absolute;
	left:0;
	top:-7px;
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;	
	border-bottom: 7px solid rgba(32,32,32,0.85);
}
	

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-5px;
	margin-left:46px;
}
#nav-menu div .sf-menu li ul.ukao-submenu ul:before {border:none;}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.baansproperty.co.nz/themes/responsive_home/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	/*border-bottom:1px solid #fff;*/
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.baansproperty.co.nz/themes/responsive_home/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'nexa';
    font-size: 14px;
    font-weight: 700;
	color:#fff;	
	text-align: left;
	text-transform: uppercase;
	padding:12px 14px !important;  /*adjust padding here*/
	margin:0px !important;
	text-shadow:none;
}


.slogan-container{text-align:center; padding:25px 0 0; background:url(https://www.baansproperty.co.nz/themes/responsive_home/images/red_bg.png) repeat; overflow:hidden;}
.slogan-container h1{font-size:32px; letter-spacing:1px; font-family: 'Exo 2', sans-serif; color:#fff; font-weight:500;}
.slogan-container span{margin:0 10px;}

/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:url(https://www.baansproperty.co.nz/themes/responsive_home/images/slider_bg.jpg) no-repeat center top;
	/*background-size: cover;*/
	height:714px;
	margin:8px 0 11px;
}

.banner-container .container{height:inherit;}

.header_content {
	width:1154px;
	height:auto;
	margin:0 auto;
	position:relative;
	text-align:center;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
}

.header_content h1 {
	font-size:51px;
	color:#f1f5f8;
	line-height:60px;
	letter-spacing:10px;
	margin-bottom:80px;
	text-shadow:0 0 15px rgba(0,0,0,1);
}

.header_content a {
	display:inline-block;
	font-size:21px;
	line-height:21px;
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
	border:1px solid #fff;
	text-decoration:none;
	padding:28px 40px 25px;
	letter-spacing:6px;
	margin-bottom:70px;
}
.header_content a:hover {background:rgba(174,31,35,1.0); color:#000; border:1px solid #000;}


/* Middle Boxes */
.sd-container {
	background:#2a2a2a;
	padding:111px 0;
}

.sd-container .container{width:1154px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px;}

.sd-container .box{width:381px; height:506px; margin-left:3px; overflow:hidden; float:left; position:relative; cursor:pointer;}
.sd-container .box.first{margin-left:0px;}
.sd-container .box_inner{background:#bdbdbe; width:100%; height:100%;}

.sd-container .sd_image{text-align:center; width:100%; margin:0 auto; position:relative; padding:80px 0 10px;}
.sd-container .sd_image img{}

.sd-container .sd_content{text-align:center; overflow:hidden; margin:8px 0 8px; padding:0 20px;}
.sd-container .sd_content h1{font-weight:700; font-size:24px; color:#000; margin-top:0; padding-top:0; letter-spacing:5px;}
.sd-container .sd_content p{font-size:17px; color:#000; line-height:20px; font-weight:300;}

.sd-container .readmore {text-align:center; padding:5px 0 25px;}
.sd-container .readmore a{font-size:16px; font-weight:700; color:#f1f5f8; display:inline-block; margin:0 auto; padding:12px 23px; text-decoration:none;	background:#2d2d2d; border:2px solid #f1f5f8; text-transform:uppercase; letter-spacing:2px; margin-top:30px;}

.sd-container .box:hover .box_inner{background:#ae1f23;}
.sd-container .box:hover .readmore a{background:rgba(182,182,182,0.70); color:#000;}

.sd-container .box p:last-child{padding-bottom:0;}

/* Middle Boxes */


.main-background{
	background:none;
	padding:20px 0 0;
}
.main-background .container{padding:30px 20px; width:1154px;}

.main-background .container .eleven.columns{width:734px;}
.main-background .container .five.columns{width:360px;}
.main-background .container .sixteen.columns{width:1114px;}



/* Footer */

#footer_wrap{border-top:1px solid #d2d4d5; border-bottom:1px solid #d2d4d5; padding:30px 0; margin-bottom:30px;}
#footer{background:#2a2a2a;}
#footer .container{position:relative; width:1154px;}
#footer .container .sixteen.columns{max-width:100%; min-width:100%;}

.lower-footer {
	background:none;
	font-size:12px;
	color:#f1f5f8;
	font-weight:700;
	text-transform:uppercase;
	text-align:left;
	position:relative;
	z-index:0;
	letter-spacing:1px;
}
.lower-footer .c1{padding-top:35px; padding-bottom:30px; border-bottom:1px solid #4c4d4f;}

.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	color:#f1f5f8;
	padding:0px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{text-decoration:underline;}

.lower-footer .c2{color:#f1f5f8; padding:35px 0 35px; font-size:12px; text-align:center;}
.lower-footer .c2 a{color:#f1f5f8; text-decoration:none;}
.lower-footer .c2 a.website{color:#fff;}
.lower-footer .c2 a:hover{text-decoration:underline;}
.lower-footer .c2 span.sep {
	margin-left:5px;
	margin-right:5px;	
}
.lower-footer .c2 img#dash {
    position: relative;
    top: 1px;
	vertical-align:bottom;
}

.c3{position:absolute; right:35px; top:20px;}

.c3 a {position:relative; display:block; width:36px; height:36px;
-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.c3 a:hover:before {content:""; width:100%; height:100%; position:absolute; top:0; left:0; box-shadow:0 0 10px rgba(0,0,0,0.5) inset; border-radius:7px;}


/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.baansproperty.co.nz/themes/responsive_home/images/tic1.png) no-repeat left 8px; padding:4px 0 3px 20px; margin-bottom:2px; line-height:22px;}
.main-content ul li h1, .main-content ul li h2, .main-content ul li h3{margin-top:5px; padding-top:0;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#ae1f23;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

.header-background{height:151px;}
#mainlogo{width:208px; left:10px;}
#block_1{right:0; top:95px;}

#nav-menu {}
#nav-menu div .sf-menu{}

#nav-menu div .sf-menu a span span {font-size:12px; padding:10px 11px;}
#nav-menu div .sf-menu ul li a span span{font-size:12px;}

.banner-container {height:550px; background-size:cover;}
.header_content {
	width:960px;
}

.sd-container{padding:80px 0;}
.sd-container .container{width:960px;}
.sd-container .box{width:318px; height:460px;}
.sd-container .box.first{margin-left:0;}

.sd-container .sd_image{padding-top:60px;}
.sd-container .sd_image img{}
.sd-container .sd_content h1{font-size:24px;}


.main-background .container{width:960px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
#footer{}
#footer .container{width:960px;}
.lower-footer .c1{}
.lower-footer .c1 span.sep{}
.lower-footer .c2{}
	
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

.header-background{height:155px;}
.container .four.columns.logo-content{width:100%;}
.container .twelve.columns.cta{width:100%;}

#mainlogo{width:208px; left:unset; top:unset; left:initial; top:initial; position:relative; margin:15px auto;}
#block_1 {right:unset; top:unset; right:initial; top:initial; position:relative; text-align:center;}

#nav-menu {}
#nav-menu div .sf-menu{display:inline-block; float:none;}
#nav-menu div .sf-menu a span span {font-size:12px; padding:;}
#nav-menu div .sf-menu ul li a span span{font-size:12px;}

.banner-container {height:450px; background-size:cover;}
.banner-container .container{}
.header_content {
	width:748px;
}

.header_content h1 {
  font-size: 40px;
  letter-spacing: 7px;
  line-height: 50px;
  margin-bottom: 50px;
}

.header_content a {
  font-size: 21px;
  letter-spacing: 4px;
  line-height: 21px;
  margin-bottom: 30px;
  padding: 23px 30px 20px;
}


.sd-container{padding:60px 0;}
.sd-container .container{width:748px;}
.sd-container .box{width:246px; height:390px; margin-left:4px;}
.sd-container .box.first{margin-left:0;}

.sd-container .sd_image{padding-top:50px;}
.sd-container .sd_image img{max-width:125px; height:auto;}

.sd-container .sd_content{}
.sd-container .sd_content h1{font-size:20px; letter-spacing:3px;}
.sd-container .sd_content p{font-size:16px;}
.sd-container .readmore a{margin-top:15px;}

.main-background .container{width:748px; padding:20px 5px;}
.main-background .container .eleven.columns{width:478px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:738px; padding:0;}

/* Footer */

#footer .container{width:748px;}
.lower-footer{font-size:11px;}
.lower-footer .c1 span.sep {
	margin-left:7px;
	margin-right:7px;
}
.lower-footer .c2{font-size:11px;}
.c3{right:0px; top:25px;}

}



@media only screen and (max-width: 767px) {

.header-background {
	height:151px;
}
.logo-content{text-align:left;}
#mainlogo {width:208px; left:10px; top:30px; position:relative; display:inline-block;}
.mobile-menu{display:block; width:52px; height:50px; position:absolute; top:49px; right:10px; text-align:left;}

.cta_inner{text-align:center;}	

.nav-background {
	display:none;
}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {height:380px; background-size:cover;}
.banner-container .container{padding-bottom:15px;}
.header_content {
	width:100%;
}
.header_content h1 { 
  font-size: 30px;
  letter-spacing: 6px;
  line-height: 42px;
  margin-bottom: 30px;
}
.header_content a {
  font-size: 19px; 
  letter-spacing: 3px;
  line-height: 21px;
  margin-bottom: 20px;
  padding: 22px 26px 18px;
}


/* Middle Boxes */
.sd-container{padding:30px 0;}
.sd-container .container{width:100%;}
.sd-container .box_wrap{text-align:center;}
.sd-container .box{width:280px; height:350px; float:none; display:inline-block; margin:5px; vertical-align:top;}
.sd-container .box.first{margin:5px;}
.sd-container .sd_image{padding-top:40px;}
.sd-container .sd_image img{max-width:110px; height:auto;}
.sd-container .sd_content{min-height:unset; min-height:initial; min-height:auto !important;}
.sd-container .sd_content h1{font-size:24px;}
.sd-container .readmore a{margin-top:5px;}
/* Middle Boxes */

.main-background{padding:10px 10px 0px;}
.main-background .container{width:100%; padding:30px 0px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}


/* Footer */

#footer{padding:0 10px;}
#footer .container{width:100%;}
.lower-footer .container{padding-bottom:20px;}
.lower-footer .c1{text-align:left; padding-top:20px;}
.lower-footer .c1 a{display:block; color:#fff; padding:6px 0 7px; font-size:14px; border:1px solid #ae1f23; max-width:250px; text-align:center; margin:2px auto;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{background:#ae1f23; color:#000; text-decoration:none;}

.lower-footer .c2{text-align:center; line-height:15px; padding:30px 0;}
.lower-footer .c2 *{text-align:center; margin:0; padding:0;}
.lower-footer .c2 #company{display:block; margin-bottom:10px;}
.lower-footer .c2 .shift_things {display:none;}

.c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; clear:both; width:25px; margin:15px auto 0;}

/* Footer */

}




@media only screen and (max-width: 479px) {
	
.header-background {
	
}

#mainlogo {max-width:190px;}	
.mobile-menu{}

.nav-background {
	display:none;
}



.banner-container {height:230px;}
.header_content{}
.banner-container .container{}
.header_content h1 {
  font-size: 20px;
  letter-spacing: 4px;
  line-height: 29px;
  margin-bottom: 30px;
}
.header_content a {
  font-size: 19px;
  letter-spacing: 3px;
  line-height: 21px;
  margin-bottom: 0;
  padding: 17px 18px 14px;
}
/* Footer */
.lower-footer .c2 a{display:block;}

/* Footer */

}